body {
  text-align: center;
	background-color: #656e43;	
}

#wrap {
  margin: 18px auto -18px auto;
  width: 916px;
  height: auto;
  background-color: #292828;
  background: url(../images/Clifford_bg_repeat.gif) repeat-y;
}

#video1 {
  display:none;
}
#video2 {
  display:none;
}
#video3 {
  display:none;
}
#video4 {
  display:none;
}
#video5 {
  display:none;
}
#video6 {
  display:none;
}
#video7 {
  display:none;
}
#video8 {
  display:none;
}
#video9 {
  display:none;
}
#video10 {
  display:none;
}
#video11 {
  display:none;
}
#video12 {
  display:none;
}



#ad1 {
  display:none;
}
#ad2 {
  display:none;
}
#ad3 {
  display:none;
}
#ad4 {
  display:none;
}
#ad5 {
  display:none;
}


.clear{clear:both;}

td {
	font-family: Verdana, Arial, Helvetica;
  font-size: 12px;
	line-height: 15px;
}

#header1 {
  margin: 0px 8px;
  padding:0px 0px 0px 0px;
  width: 900px;
  height: 187px;
  background: url(../images/Clifford_header_bg1.gif) no-repeat;
}

#header1 a#home {
  display: block;
  clear: left;
  /* border: 1px dashed red; /* debug display */
  position: relative;  
  top: 28px;
  left: 26px;
  width: 300px;
  height: 30px;
  background-color: transparent;
}

#header1 a span {
  display: none;
}

#welcome {  
  position: relative;
  top: 25px;
  left: 555px;
  width: 300px;  
  text-align: right;
  font-family: Verdana, Arial, Helvetica;
	font-size: 12px;	
  color: #943F01; 
  height: 14px;
}

#jamesbeard {
  float: left;
  position: relative;
  top: 25px;
  left: 370px;  
  width: 225px;
  height: 45px;
  text-align: left;
  font-family: Verdana, Arial, Helvetica;
	font-size: 10px;	
  font-weight: normal;	   
}

#search {
  float: left;
  position: relative;
  top: 25px;
  left: 415px;
  font-family: Times New Roman;
  font-size: 14px;
  font-weight: bold;
}

#joinnow { 
  position: relative;
  top: 0px;
  left: 510px;
  width: 72px;
  height: 72px;
  font-family: Verdana, Arial, Helvetica;
  /*background: url(../images/Clifford_JoinNow.gif) no-repeat;*/
}

#header1 #joinnow a#join {
  float: left;  
  /* border: 1px dashed red; /* debug display */
  position: relative;  
  top: 10px;
  left: 3px;
  width: 50px;
  height: 50px;
  background-color: transparent;
}

#login {
  float: left;  
  position: relative;
  bottom: 60px;
  left: 600px;
  width: 300px;
  font-family: Verdana, Arial, Helvetica;
  text-align: left;
}

span.Question {
  font-size: 10px;
  font-weight: normal;    
}

span.Login {
  font-size: 12px;
  font-weight: bold;  
}

#login #username {
  color: #67889C;
  font-size: 10px;
  font-weight: normal;
}

#login #password {
  color: #67889C;
  font-size: 10px;
  font-weight: normal;
}

#current_date {  
  clear: left;
  position: relative;  
  left: 605px;
  width: 250px;
  font-family: Verdana, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  text-align: right;
}
 
#menu {  
  clear: left;
  float: left;
  height:30px;
  width: 820px;
  font-family: RotisSerif, Arial Narrow;
	font-size: 15px;	
  font-weight: normal;
}

#menu ul {
  position: relative;
  left: 25px;
  width: 855px;
  margin: 0;
  padding: 0;
  list-style:none;
}

#menu a {
  float:none;
  text-decoration: none;  
  color: #FCE759;
}

#menu a:hover {
  color: #FFFFFF;
}

#menu li.active a {
  color: #FFFFFF;  
}

#menu li {
	float:left;
	display:block;
  line-height: 30px;
	height: 30px;	
	text-decoration: none;
	color: #FCE759;
	padding: 0px;
}

#menu span {
  color: #E0BEA0;
  margin-left: 7px;
  margin-right: 7px;		
}

#container {  
  background: #ffffff;
  width: 884px;    
  overflow: hidden;
  margin: 0px 8px -8px 8px;
  padding: 0px 0px 0px 0px;
  border-right: 8px solid #EEF2E0;
  border-left: 8px solid #EEF2E0;
}

#equal-height {
  overflow: hidden;
}

#header2 {
  /*margin-left: 8px;
  margin-right: 8px;  */
  width: 884px;
  background-color: #FFFFFF;
  height: 100px;
}

#header2 img {
  position: relative;
  left: 2px;
}

#recipes {
  float: left;
  display: inline; 
  background-color: #FFFFFF;
  width: 620px;
  min-height: 904px;
  font-family: Verdana, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  padding: 0px 0px 0px 8px;
  margin: 0px 0px 0px 8px;
  text-align: left;
  padding-bottom: 25px;
  margin-right: 10px;
}

#rightcol {
  float: left;
  display: inline;
  background-color: #FFFFFF;
  width: 220px;
  min-height: 904px; 
  font-family: Verdana, Arial, Helvetica;
  font-size: 12px;
  padding: 0px 0px 20000px 0px;
  margin: 0px 0px -20000px 0px;
  text-align: left;
}

#main {
  float: left;
  display: block; 
  background-color: #FFFFFF;
  width: 620px;
  min-height: 904px;
  font-family: Verdana, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  padding: 0px 0px 20000px 0px;
  margin: 0px 0px -20000px 8px;
  text-align: left;	
}

#main_body {
  float: left;
  display: block; 
  background-color: #FFFFFF;
  width: 884px;
  min-height: 904px;
  font-family: Verdana, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  padding: 0px 0px 20000px 0px;
  margin: 0px 8px -20000px 8px;
  text-align: left;
}

#main_body #topics {
  width: 814px;
  background-color: #FFFFFF;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 18px;  
  margin-left: 32px;  
}

#main_body #entries {
  width: 814px;
  background-color: #FFFFFF;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 18px;
}

#main_body #topics a {
  font-family: Verdana, Arial, Helvetica;
  font-size: 12px;
  font-weight: bold;
  color: #38561E;
  text-decoration: none;
}

#main_body #entries {
  font-family: Verdana, Arial, Helvetica;
  font-size: 12px;
  margin-left: 32px;  
}

#main_body #entries a.title {
  font-family: Verdana;
  font-size: 16px;
  font-weight: bold;
  color: #A14507;  
  text-decoration: none;  
}

#main_body #header {
  width: 834px;
  font-family: Georgia;
  font-size: 15px;
  font-weight: bold;
  background-color: #FFD26A;
  color: #000000;
  height: 32px;
  margin-left: 18px;
  margin-right: 8px;
  line-height: 32px; 
  margin-top: 20px;
}

#news_weekly {
  float: left;
  display: inline;
  width: 420px;
  margin: 11px 8px 0px 16px;
  background-color: #FFFFFF;
  padding-bottom: 8px;
}

#news_monthly {
  float: left;
  display: inline;
  width: 418px;
  margin: 11px 0px 0px 8px;
  background-color: #FFFFFF;
  padding-bottom: 8px;
}

#news_weekly #header {
  width: 100%;  
  margin-left: 0px;
  background-color: #FFDDEE;  
}

#news_monthly #header {
  width: 100%;
  margin-left: 0px;
  background-color: #FFCCAA;
}

#letter {
  padding-top: 5px;
  padding-left: 20px;
  font-family: Verdana, Arial, Helvetica;
  font-size: 12px;  
}

#letter a {
  text-decoration: none;
}

#navigation1 {
  margin-left: 8px;
  margin-right: 8px;
  padding-left: 16px;  
  width: 868px;
  background-color: #FFFFFF;
  font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
  height: 20px;
  text-align: left;
}

#navigation2 {
  margin-left: 8px;
  margin-right: 8px;
  padding-left: 16px;
  padding-right: 16px;  
  width: 590px;
  background-color: #FFFFFF;
  font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
  height: 20px;
  text-align: left;
}

#navlinks {
  display: block;
  font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
  font-weight: bold;
  text-align: right;
  padding-right: 10px; 
}

#navigation1 a {
  text-decoration: none;
}

#navigation2 a {
  text-decoration: none;
}

#navlinks a {
  text-decoration: none;
  color: #5A471C;
}

#recipes #countries table {
  padding-left: 20px;
}

#recipes #countries a {
  font-family: Verdana, Arial, Helvetica;
  font-size: 12px;
  font-weight: bold;
  color: #38561E;
  text-decoration: none;
}

#main #intro {
  width: 555px;
  height: auto;
  line-height: 16px;
  background-color: #FFFFFF;
  margin: 22px 0px 22px 16px;  
}

img.left {
  padding: 4px; 
  margin: 0px 10px 17px 3px; 
  display: inline;
}

img.right {
  padding: 4px;
  margin: 0px 0px 17px 10px;
  display: inline;
}

img.thumbs {
  padding: 4px; 
  margin: 0px 10px 4px 0px; 
  display: inline;
}

img.divider1 {
  margin-top: -20px;
}

img.divider2 {
  margin-top: -10px;
}

#main #header {
  font-family: Georgia;
  font-size: 15px;
  font-weight: bold;
  background-color: #FFD26A;
  color: #000000;
  height: 32px;
  margin-left: 18px;
  margin-right: 8px;
  line-height: 32px;  
  margin-top: 20px;
}

#header #title {
  display: block;
  float: left;
}

#main #rlist1 {
  font-family: Verdana;
  font-size: 12px;
  margin-left: 32px;
  line-height: 14px;
  padding-top: 5px;
  padding-bottom: 5px;  
}

#main #rlist1 a {
  text-decoration: none;
  color: #38561E;
}

#main #rlist2 {
  font-family: Verdana;
  font-size: 10px;
  margin-left: 32px;
  line-height: 14px;
  padding-top: 5px;
  padding-bottom: 5px;  
}

#main #rlist2 a {
  text-decoration: none;
  color: #38561E;
}

#main #region1 {
  margin-left: 32px;
  font-family: Verdana;
  font-size: 16px;
  font-weight: bold;
  color: #A14507;  
}

#main #region2 {
  margin-left: 32px;
  font-family: Verdana;
  font-size: 14px;
  font-weight: bold;
  color: #A14507;  
}

#main #recipe_summary {
  font-family: Verdana;
  font-size: 12px;
  margin-left: 24px;
  margin-right: 8px;
  padding: 10px 16px;  
  width: 570px;   
  background: #F8F5EB;
}

#main #recipe_body {
  font-family: Arial;
  font-size: 12pt;
  margin-left: 20px;
  margin-right: 8px;
  padding: 16px 16px;  
  width: 568px;       
  line-height: 14pt;
}

#main #recipe_body td {
  font-family: Arial;
  font-size: 12pt;
  line-height: 14pt;
}

#main #books {
  font-family: Verdana;
  font-size: 12px;
  font-weight: bold;
  float: left;
  width: 275px;
  margin: 0px 0px 0px 18px;
  background-color: #FFFFFF;
}

#main #books a {
  color: #38561E;
  text-decoration: none;
}

#main #books #header {
  font-size: 12px;
  font-weight: bold;
  background-color: #BDCBBD;
  color: #2B4614;
  height: 25px;
  margin-left: 0px;
  margin-right: 8px;
  line-height: 25px;
}

#main #recent {
  float: left;
  width: 290px;
  margin: 0px 6px;
  background-color: #FFFFFF;
  margin-left: 10px;
  padding-bottom: 25px;
}

#main #recent a {
  color: #38561E;
  text-decoration: none;
}

#main #recent #header {
  font-size: 12px;
  font-weight: bold;
  background-color: #B8C8AC;
  color: #2B4614;
  height: 25px;
  margin-left: -8px;
  margin-right: -8px;
  line-height: 25px;
}

#main #recent #legend {
  background-color: #CCCCCC; 
  font-family: Times New Roman;
  font-size: 8px;
  font-weight: normal;
}

#cooking {
  float: left;
  display: inline;
  background-color: #FFFFFF;
  width: 216px;
  min-height: 904px;
  height: 904px;  
  font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

#cooking #tips {
  margin: 0px 0px 0px 0px;
  width: 216px;
  height: 845px;
  font-weight: bold;  
  background-color: #F2F7FA;  
  text-align: center;
}

#cooking #tips a {
  text-decoration: none;
  color: #38561E;
}

#tips-pad {
	padding-left: 10px;
	padding-right: 10px;
}

#rightcol #snippet {
  font-family: Verdana, Arial, Helvetica;
  font-size: 10px;
  line-height: 15px;
  color: #000000;
  padding-left: 25px;
  padding-right: 15px;
  margin-bottom: 15px;
}

#rightcol #newsletter {
  font-size: 11px;
  line-height: 15px;
  color: #934309;
  padding-left: 25px;
  padding-right: 15px;
}

#rightcol #newsletter #email {
  vertical-align: middle; 
  color: #2D566F; 
  font-size: 10px;
}

#reviews {
  font-family: Verdana, Arial, Helvetica;
  font-size: 10px;
  color: #000000;
  padding-left: 25px;
  padding-right: 15px;
}

#rightcol #reviews a {
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  color: #07378E;
}

#footer1 {
  clear: left;  
  margin: 0px 8px 8px 8px;
  padding:0px 0px 0px 0px;
  width: 885px;
  background-color: #FFFFFF;
  height: 178px; 
}

#ads {
  margin-left: 10px;
  padding-top: 24px;
  width: 846px;
  height: 126px;
  background-color: #F0E8D3;
  /* background-color: #000000; */  
}

#footer2 {
  clear: both;
  margin: 0px auto 0px auto;  
  background: url(../images/Clifford_footer_bg.gif) #656e43 no-repeat;  
  width: 900px;
  font-family: Verdana, Arial, Helvetica;
  font-size: 11px;
  font-weight: bold;
  color: #C8C890;  
  height: 100px;  
  text-align: left;
}

#footer2 ul {
  position: relative;
  top: 18px;
  left: 25px;
  width: 860px;
  margin: 0;
  padding: 0;
  list-style:none;
}

#footer2 a {
  float:none;
  text-decoration: none;
  color: #2D2D14;
}

#footer2 a:hover {
  color: #FFFFFF;
}

#footer2 li {
	float:left;
	display:block;
  line-height: 30px;
	height: 30px;	
	text-decoration: none;				 
	color: #2D2D14;
	padding: 0px;
}

#footer2 span {
  color: #2D2D14;
  margin-left: 6px;
  margin-right: 6px;		
}

#footer2 div.home {
  clear: left;
  float: left;
  position: relative;
  top: 22px;
  left: 100px;
  color: #2D2D14;
  font-weight: normal;
  font-size: 10px;
}

#footer2 div.copyright_home {  
  position: relative;
  font-family: Verdana;
  font-size: 11px;
  font-weight: bold;
  float: left;
  top: 22px;
  left: 135px;
  color: #C8C890;
}

#footer2 div.copyright {  
  position: relative;
  font-family: Verdana;
  font-size: 11px;
  font-weight: bold;
  float: left;
  top: 22px;
  left: 335px;
  color: #C8C890;
}

#join {
  float: left;
  display: inline; 
  background-color: #FFFFFF;
  width: 576px;
  height: 323px;  
  font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 8px;
	text-align: left;
	margin-bottom: 18px;
}

#join #title {
  font-family: Times New Roman;
  font-size: 22px;
  font-weight: normal;
  color: #2E6A89;
  margin: 20px 0px 20px 20px;
}

#join #benefits {
  font-family: Verdana;
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
  color: #000000;
  margin: 20px 20px 20px 20px;
}

#subscribe {
  float: left;
  display: inline;
  background: url(../images/JoinMore/Clifford_JoinMore_SelectPla.gif) #FFFFFF no-repeat;
  width: 298px;
  height: 323px;  
  font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

#subscribe #signup {
  margin: 105px 0px 0px 40px;
  line-height: 25px;
}

#subscribe #rb01 {
  width: 10px;
  height: 10px;
} 

#subscribe #button {
  margin-top: 10px;
  margin-left: 40px;
}

#subscribe #contact {
  position: relative;
  top: 42px;
  left: 17px;
  width: 100px;
  height: 25px;
  color: #FFFFFF;
  font-size: 10px;
  font-weight: normal;
  line-height: 11px;
}

#subscribe #contact a {
  color: #FFFFFF;
}

#body {
  clear: left;
  display: block;  
  margin: 0px 8px 0px 8px;
  padding:0px 0px 0px 0px;
  width: 884px;
  background-color: #FFFFFF;
  height: 800px; 
}

#copy {
  margin: 0px 8px 0px 8px;
  padding: 15px 10px 0px 10px;
  font-family: Verdana;
  font-size: 12px;
  text-align: left;
  line-height: 18px;
  background-color: #FFFFFF;
}

#caption {
  font-family: Verdana;
  font-size: 12px;
}

p {
	margin-top: 0px;
	margin-bottom: 15px;
}

#links li {
	margin-left: 30px;
	list-style-type: none;
}

#links {
	padding-bottom: 25px;
}

br.innova {
	clear: both;
}